Bug 962955 - epel6 build request - python-django-pagination
epel6 build request - python-django-pagination
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-django-pagination (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Runge
Fedora Extras Quality Assurance
:
Depends On: 806562
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-14 16:22 EDT by Luis Bazan
Modified: 2013-06-03 15:29 EDT (History)
1 user (show)

See Also:
Fixed In Version: python-django-pagination-1.0.7-4.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-03 15:29:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luis Bazan 2013-05-14 16:22:35 EDT
Please build python-django-pagination for epel6.

Regards!
Comment 1 Fedora Update System 2013-05-16 06:34:14 EDT
python-django-pagination-1.0.7-4.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-django-pagination-1.0.7-4.el6
Comment 2 Fedora Update System 2013-05-17 18:17:22 EDT
python-django-pagination-1.0.7-4.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 3 Fedora Update System 2013-06-03 15:29:11 EDT
python-django-pagination-1.0.7-4.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.